<?php

define('_MI_LEGACYRENDER_ADMENU_HELP', "ヘルプ");
define('_MI_LEGACYRENDER_ADMENU_TEMPLATE_MANAGE', "テンプレート管理");
define('_MI_LEGACYRENDER_ADMENU_THEME_SETTING', "テーマの設定");
define('_MI_LEGACYRENDER_ADMENU_TPLFILE_MANAGE', "テンプレートファイル管理");
define('_MI_LEGACYRENDER_KEYWORD_ADD', "追加");
define('_MI_LEGACYRENDER_KEYWORD_DELETE', "削除");
define('_MI_LEGACYRENDER_KEYWORD_DOWNLOAD', "ダウンロード");
define('_MI_LEGACYRENDER_KEYWORD_INSTALL', "インストール");
define('_MI_LEGACYRENDER_KEYWORD_SELECT', "選択");
define('_MI_LEGACYRENDER_KEYWORD_THEME', "テーマ");
define('_MI_LEGACYRENDER_KEYWORD_UNINSTALL', "アンインストール");
define('_MI_LEGACYRENDER_KEYWORD_UPLOAD', "アップロード");
define('_MI_LEGACYRENDER_NAME', "互換レンダーシステム");
define('_MI_LEGACYRENDER_NAME_DESC', "XOOPS 2.0.9/XOOPS JP 2.0.x のテーマエンジンと互換性のあるレンダーシステムです。XOOPS2テーマを使用可能です。");

define('_MI_LEGACYRENDER_BLOCK_THEME_NAME', "テーマ選択");
define('_MI_LEGACYRENDER_BLOCK_THEME_DESC', "テーマ選択フォームを表示します");

?>
